<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @package specal
 */
get_header(); ?>

<div class="col-md-12">
	<div id="primary" class="content-area fullwidth-404">
		<main id="main" class="site-main" role="main">

			<section class="error-404 not-found">
				<header class="page-header">
					<h1 class="title-404 nothing"><img src="<?php echo esc_url(THEMESFLAT_LINK) ?>images/404.png" alt="404"></h1>
				</header><!-- .page-header -->

				<div class="sub-title-404">
					<?php esc_html_e( 'Oops! This page Could Not Be Found!', 'specal' ); ?>
				</div><!-- .title-404 -->

				<div class="page-content">
					<p class="subtext-nothing">
					<?php 
					$allowed = array( 'br' => array() );
					echo wp_kses( esc_html__( 'Sorry bit the page you are looking for does not exist, have been removed or name changed', 'specal' ), 
						$allowed );
					?>
					</p>
				</div><!-- .page-content -->
			</section><!-- .error-404 -->
		</main><!-- #main -->
	</div><!-- #primary -->
</div><!-- /.col-md-12 -->

<?php get_footer(); ?>