<?php
add_action( 'admin_init', 'themesflat_page_options_init' );

function themesflat_page_options_init() { 
    new themesflat_meta_boxes(array(
    	// Portfolio
    	'id'	 => 'portfolio-options',
		'label'  => esc_html__( 'Causes Settings', 'specal' ),
		'post_types'  => 'portfolios',
	    'context'     => 'normal',
        'priority'    => 'default',
		'sections' => array(
            'general'   => array( 'title' => esc_html__( 'General', 'specal' ) ),
			),
		'options' => themesflat_portfolio_options_fields()
	));	

	new themesflat_meta_boxes(array( 
        'id'          => 'page-options',
        'label'       => esc_html__( 'Page Options', 'specal' ),
        'post_types'  => 'page',
        'context'     => 'normal',
        'priority'    => 'default',       

        'sections' => array(
            'general'   => array( 'title' => esc_html__( 'General', 'specal' ) ),
            'header'    => array( 'title' => esc_html__( 'Header', 'specal' ) ),
            'footer'    => array( 'title' => esc_html__( 'Footer', 'specal' ) ),
            'portfolio' => array( 'title' => esc_html__( 'Portfolio', 'specal' ) ),
            'blog'      => array( 'title' => esc_html__( 'Blog', 'specal' ) )
        ),

        'options' => themesflat_page_options_fields()
    ));

    new themesflat_meta_boxes(array(
		// event
		'id' 	=> 'blog-options',
		'label'	=> esc_html__( 'Post settings', 'specal' ),
		'post_types'	=> array('post','faq'),
		'context'     => 'normal',
        'priority'    => 'default',
		'sections' => array(
            'blog'   => array( 'title' => esc_html__( 'Blog', 'specal' ) ),
			),
		'options' => themesflat_post_options_fields()
	));

    new themesflat_meta_boxes(array(
        // event
        'id'    => 'testimonial-options',
        'label' => esc_html__( 'Testimonial Details', 'specal' ),
        'post_types'    => 'testimonial',
        'context'     => 'normal',
        'priority'    => 'default',
        'sections' => array(
            'testimonial_details'   => array( 'title' => esc_html__( 'Testimonial Details', 'specal' ) ),
            ),
        'options' => themesflat_testimonial_options_fields()
    ));
}

