<?php
    $header_button = themesflat_choose_opt('header_button');
?>
<!-- Header -->
<header id="header" class="header widget-header <?php echo esc_attr( themesflat_choose_opt('header_style') ) ?> bg-white" >
    <div class="container-fluid sticky_hide">
        <div class="row">
            <div class="col-md-12">
                <div class="header-wrap clearfix">
                    <?php get_template_part( 'tpl/header/brand'); ?>
                    
                    <!-- Mainnav -->
                    <div class="nav header-style5">
                        <?php if ( themesflat_choose_opt('header_searchbox') == 1 ) :?>
                        <div class="show-search">
                            <a href="#"><i class="icon_search"></i></a> 
                            <div class="submenu top-search widget_search">
                                <?php get_search_form(); ?>
                            </div>        
                        </div> 
                        <?php endif;?>
                                            
                        <?php 
                            if ( themesflat_choose_opt('enable_social_link_header') == 1 ): 
                                themesflat_render_social(); 
                            endif; 
                        ?>
        
                        <?php 
                            if ( themesflat_choose_opt('enable_button_header') == 1 ):
                                echo wp_kses_post($header_button);
                            endif
                        ?>

                        <?php get_template_part( 'tpl/header/navigator'); ?>                                  
                    </div>
                </div>                                
            </div><!-- /.col-md-12 -->
        </div><!-- /.row -->
    </div><!-- /.container --> 
</header><!-- /.header -->