<?php 
// Ignore ouput topbar when it isn't enabled
$top_status = themesflat_choose_opt('topbar_enabled');
$top_content = themesflat_choose_opt('top_content');
if ( $top_status != 1 ) return;
?>
<!-- Top -->
<div class="themesflat-top <?php echo esc_attr( themesflat_choose_opt('header_style') ) ?>">    
    <div class="container">
        <div class="container-inside">
        	<div class="content-left">
            <?php
            if ( themesflat_choose_opt('enable_content_left_top') == 1 ){
            	echo wp_kses_post($top_content);
            }

            if (themesflat_choose_opt('enable_language_switch') == 1) { 
                if ( is_active_sidebar('languages-sidebar') ) {
                    themesflat_dynamic_sidebar('languages-sidebar');
                }else {
                    themesflat_language_switch();
                }
            }  
            ?>
            </div><!-- /.col-md-7 -->
            <div class="content-right">
            <?php     
                if ( themesflat_choose_opt('enable_social_link_top') == 1 ):
                    themesflat_render_social();    
                endif;                 
            ?>
            </div><!-- /.col-md-5 -->
        </div><!-- /.container -->
    </div><!-- /.container -->        
</div><!-- /.top -->